@charset "UTF-8";
/* CSS Document */


@import url('reset.css');

body { font-family: franklin-gothic-comp-urw-1,franklin-gothic-comp-urw-2Helvetica, Arial; color: #4b4b4b; background: #ffffff; text-shadow: 1px 1px 0 #efefef; font-size:14px;line-height:15px; }


#sfd {position:relative;width:300px;margin:0 auto;}
#sfd h1 {text-indent:-9000px;background: transparent url(../img/logo.png) no-repeat center center;display:block;height:71px;width:250px;margin:150px 0 20px 0;text-align:left;}

#sfd p {display:block;line-height:33px;font-size:30px;text-align:left;color:#4b4b4b;margin-bottom:18px;}
#sfd p a {color:#a4a4a4;text-decoration:none;border-bottom: 1px dotted #a4a4a4;}

#sfd p a:hover {border-bottom: 1px solid #a4a4a4;text-decoration:none;}